
.test{
    color:red;
    
}
.mobile_menu_bar::before{
    display: none !important;
}

.mobile_menu_bar{
  color: beige;
  font-size: 24px;
}

@media only screen and (max-width: 767px) {
    .et_pb_menu__logo img{
        width: fit-content !important;
      height: 217px !important;
    }
    .products.columns-3
    {
        flex-wrap: wrap;
        justify-content: center;
    }
    .products.columns-3 > li{
        margin: 0 !important;
    }
    et_pb_section.et_pb_section_5.et_section_regular{
        padding-top: 0px !important;
        margin: auto auto;
        padding-bottom: 0 !important;
    }
    .mydiv6 {
        padding-top: 80px !important;
    }
    .beforFooter{
        height: 300px !important;
    }
    .et_pb_image_0_tb_footer {
  padding-top: 0px  !important;

}
    .et_pb_image_0_tb_footer img{
        height: 249px !important;
    }
    .et_pb_section_0_tb_footer.et_pb_section {
  padding-top: 4px !important;
 
}
.et_pb_button_4.et_pb_bg_layout_light{
    margin-bottom: 15px;
}
}

@media only screen and (max-width: 980px) {
  .et_pb_section_0.et_pb_section {
    padding-top: 240px;
    padding-bottom: 160px;
  }
}

@media only screen and (max-width: 341px) {
    .gt_float_switcher .gt-selected .gt-current-lang {
        padding: 2px 2px  !important;
      }
   .gt_float_switcher img {
        width: 24px !important;
     }

    .et_pb_menu_0_tb_header .et_pb_menu_inner_container > .et_pb_menu__logo-wrap .et_pb_menu__logo img {
        top: -135px;
        left: -30px;
    }

    .et_pb_column_5 {
        padding-right: 25px;
        padding-left: 24px;
    }

    .floating-wpp .floating-wpp-popup.active {
        width: 200px !important;
    }

    .floating-wpp-button{
        width: 60px !important;
        height: 60px !important;
    }

    .iconWhatsap{
           width: 60px !important;
           height: 60px !important;
    }
    
    /*   camps*/
    .et_pb_column_3 {
  padding-right: 0px;
  margin: auto;
}

 .et_pb_row_1.et_pb_row, .et_pb_row_2.et_pb_row, .et_pb_row_3.et_pb_row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
  }
  .et_pb_row_3.et_pb_row {
  padding-top: 10px !important;
  padding-bottom: 0px !important;
  }
  .et_pb_text_inner p{
      text-align: justify !important;
  }
  /*   rooms */
  
  .product-swiper{
      height: 300px;
  }
  
  /*<-------> reservation <-------->    sharing contact <=--********--=>*/ 
    .et-db #et-boc .et-l .et_pb_row_0.et_pb_row {
      padding-top: 141px !important;
    }
    .et_pb_tab.et_pb_active_content {
        padding: 9px !important;
        text-align: justify;
    }
}

